@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *タイトル
  - *メインビジュアル
  - *バナーエリア
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *病状・病名から探す
  - *医療コラム
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  overflow: hidden;
}

section .inner {
  padding: 100px 0 140px;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 50px 20px 70px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
  margin-bottom: 90px;
  line-height: 1.5;
  text-align: center;

  /* 左寄せ */
}

.top_title.title_left {
  text-align: start;
}

.top_title h2 {
  font-size: 180%;
}

.top_title .eng {
  display: inline-block;
  margin-bottom: 5px;
  color: var(--main-color02);
	font-size: 500%;
	    font-family: var(--font-en);
	letter-spacing: 0.1em;
    font-weight: 600;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
  }

  .top_title h2 {
    margin: 0;
    font-size: 160%;
  }

  .top_title .eng {
    font-size: 330%;
  }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 800px;
  overflow: hidden;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

.mvSlider .sliderBtn#sliderBtn_prev {
  left: 20px;
}

.mvSlider .sliderBtn#sliderBtn_next {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#sliderBtn_prev span::before {
  content: "\f053";
}

.mvSlider .sliderBtn#sliderBtn_next span::before {
  content: "\f054";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
	top: 37%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
	font-family: var(--font-jp);
font-style: normal;
font-weight: 400;
}

.mvCatch .inner {
  position: relative;
  z-index: 1;
}

.mvCatch p {
	font-size: 220%;
/*   filter: drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff); */
	text-shadow: 0 0 5px #FFFFFF, 0 0 5px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 15px #FFFFFF, 0 0 15px #FFFFFF;
	background: #fff;
    border-radius: 50px;
    width: fit-content;
    padding: 5px 30px;
}
.mvCatch p span{
	color:var(--main-color02);
	    font-weight: 600;
	font-size:115%;
	letter-spacing:0.05em;
	margin-left:5px;
}
/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

/* ----- 開院バナー ----- */
.open_bnr {
  position: absolute;
  bottom: 50px;
	right:0;
  display: inline-block;
  padding: 6px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 30px;
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 215px;
  padding: 15px 20px;
/*   background: var(--main-color); */
  border-radius: 25px;
  color: #333333;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
	font-family: var(--font-jp);
    font-style: normal;
    font-weight: 400;
	opacity:.9;
	background: url(../images/front/logo_icon_w.png) no-repeat right -15px bottom -20px / 220px 220px, #cbdd67;
}

.open_bnr .date {
  font-size: 110%;
}

.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}

.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: #333333;
  font-size: 90%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}

.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}
/* MV丸バナー */
	.mv_info {
  position: absolute;
  bottom: 50px;
		left: 0;
  display: flex;
  gap: 10px;
  text-align: center;
  z-index: 1;
}
.mv_info > li {
  padding: 5px;
  background: rgb(255 255 255 / 65%);
  border-radius: 50%;
}
.mv_info > li a:hover {
  opacity: .8;
}
.mv_info .mv_info_box {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
	    background: #ffde59;
/* 	background: #83c3b2; */
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
	color: #222222;
  font-size: 110%;
  line-height: 1.5;
  font-style: normal;
  font-weight: 400;
  font-family: var(--font-jp);
  padding-top: 45px;
	opacity: 0.85;
}
.mv_info .mv_info_box .inner-text{
	    line-height: 1.2;
}
.mv_info .mv_info_box .inner-text span{
	    font-size: 130%;
    font-weight: 600;
}
.mv_info li a::before {
  position: absolute;
  content: "";
  background: #fff url(../images/front/access_icon.svg) no-repeat center;
  width: 70px;
  height: 70px;
  top: 22px;
  left: 0;
  right: 0;
  margin: auto;
	    border-radius: 50%;
    background-size: 26px auto;
}
.mv_info li a.doctor_icon::before {
  background: #fff url(../images/front/doctor_icon.svg) no-repeat center;
	top: 20px;
    background-size: 33px auto;
}
.mv_info li a.invisa_icon::before {
    background: #fff url(../images/front/invisa_icon.svg) no-repeat center;
    top: 20px;
	background-size: 37px auto;
}
/* フライヤー */
.flex_flyer{
	display: flex;
    justify-content: center;
}
.flex_flyer img{
	width:400px;
}
/* ----- スマホ専用エリア ----- */
.sp_only {
	display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 400px;
  }
	

  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 10px;
  }

  .mvSlider .sliderBtn#sliderBtn_prev {
    left: 10px;
  }

  .mvSlider .sliderBtn#sliderBtn_next {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  /* ----- キャッチコピー ----- */
  .mvCatch {
    top: auto;
    bottom: 20px;
    display: none;
  }

  .mvCatch.is-active {
    display: block;
  }

  .mvCatch p {
    font-size: 130%;
    line-height: 1.75;
/*     filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff); */
	  text-shadow: 0 0 5px #FFFFFF, 0 0 5px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 15px #FFFFFF, 0 0 15px #FFFFFF,0 0 5px #FFFFFF, 0 0 5px #FFFFFF, 0 0 10px #FFFFFF, 0 0 10px #FFFFFF, 0 0 15px #FFFFFF, 0 0 15px #FFFFFF;
  }

  /* ----- コンテンツ ----- */
  .mvContents {
    display: none;
  }
	/* ----- スマホ専用エリア ----- */
	.sp_only{
		display:block;
		background:none!important;
	}
	  .sp_only .inner {
    padding: 10px 20px 40px;
  }

  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }
  /* ----- 開院バナー ----- */
  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
/*     border-radius: 0; */
  }

  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
	          border-radius: 20px;
	  background:url(../images/front/logo_icon_w.png) no-repeat right -10px bottom -15px / 170px 170px, #cbdd67;
  }
	.mv_info {
    position: relative;
    bottom: 0;
    left: 0;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 10px;
	width: 100%;
	max-width: 400px;
  }
  .mv_info > li {
/*     padding: 5px; */
    background: rgb(255 255 255 / 40%);
    border-radius: 50%;
	width: calc(50% - 10px * 1 / 2);
  }
  .mv_info .mv_info_box {
/*     width: 160px;
    height: 160px;
    font-size: 100%; */
    padding-top: 45px;
	font-size: clamp(.1rem, 3.5vw, 1rem);
	width: 100%;
	height: auto;
	aspect-ratio: 1;
  }
  .mv_info li a::before {
    top: 23px;
/* 	width: 18%; */
	  width:50px;
	  height:50px;
	  background-size: 20px auto;
  }
  .mv_info li a.doctor_icon::before {
    top: 22px;
	  background-size: 26px auto;
/*         width: 25%; */
  }
   .mv_info li a.invisa_icon::before {
    top: 20px;
	   background-size: 26px auto;
/*     width: 26%; */
  }
	/* フライヤー */
	.flex_flyer{
		display:block;
	}
	.flex_flyer img{
		width:100%;
	}
}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
/* ----- 共通設定 ----- */
.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}

.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: var(--bg-color);
}

.top_banner .input .banner_slide .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_banner .input .banner_slide .slide_inner {
  width: 100%;
  height: 100%;
  padding: 0 0 10px;
}

.top_banner .input .banner_slide .slide_title {
  margin: 0 auto 10px;
  padding: 5px;
  border-bottom: 1px solid var(--line-color);
  color: var(--main-color);
  font-size: 110%;
  line-height: 1.5;
}

.top_banner .input .banner_slide .slide_content {
  font-size: 90%;
}

.top_banner .input a.banner_slide:hover {
  opacity: 0.6;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
  position: relative;
  z-index: 1;
}

#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--main-color);
  border-radius: 50%;
  font-size: 80%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--sub-color);
}

#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
  width: 10px;
  height: 10px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
  background: var(--main-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  /* ----- グリッドバナー ----- */
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  /* ----- スライダーバナー ----- */
  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 15px;
  }

  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
  }

  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
  }

  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }

  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}

/* ==================================================================================================================================

  *医院概要（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
  position: relative;
  z-index: 1;
  background: var(--bg-color);
}

/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
}
.clinic .news .inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
  padding: 100px 0 70px;
}
.clinic .news .news_left {
  flex-shrink: 0;
}
.clinic .news .top_title {
  margin: 0 0 30px;
}
.clinic .news .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
  display: flex;
  gap: 60px;
  padding: 0 0 140px;
}
.clinic .info .inner > * {
  width: calc(50% - 20px);
}
.clinic .info .office_hour .title {
  background: #ffffff;
}
.clinic .info .office_hour .table_wrapper {
  background: #ffffff;
	filter: drop-shadow(rgb(239, 239, 239) 0px 0px 5px);
    border-radius: 20px;
}
.clinic .info address > * {
  position: relative;
  z-index: 1;
  min-height: 40px;
}
.clinic .info address > *::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0 0 0 2px;
  background: var(--main-color);
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ffffff;
  font-size: 16px;
}
.clinic .info address .location {
  padding: 5px 0 5px 50px;
	margin-top:5px;
}
.clinic .info address .location::before {
  content: "\f3c5";
}
.clinic .info address .location .zipcode {
  margin-right: 10px;
}
.clinic .info address .tel {
  margin-top: 15px;
  padding: 3px 0 7px 50px;
  font-size: 30px;
  line-height: 1;
	    font-family: var(--font-en);
}
.clinic .info address .tel::before {
  content: "\f3cd";
}
.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
}
.clinic .info address .fax::before {
  content: "\f249";
}
.clinic .info .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}
.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px auto 0;
  padding: 20px;
  background: #ffffff;
	filter: drop-shadow(rgb(239, 239, 239) 0px 0px 5px);
    border-radius: 20px;
	    border-radius: 15px;
}
.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 10px 30px;
  background: var(--main-color);
  color: #ffffff;
  text-align: center;
	font-family: var(--font-jp);
    font-style: normal;
    font-weight: 400;
	border-radius:10px;
}
.clinic .info .googlemap iframe {
  height: 385px;
	border-radius:20px;
}
.clinic .info .list_access {
  margin-top: 5px;
}
.clinic .info .calendar_text {
  margin-top: 20px;
}
.clinic .info .btn01 {
  margin-top: 30px;
  text-align: center;
}
.access_note {
    font-family: var(--font-jp);
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: 0.15em;
}
.access_note span {
    font-size: 120%;
/*     color: #ffb312; */
    color: var(--main-color);
    font-weight: 600;
}
/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  /* ----- お知らせ ----- */
  .clinic .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 50px 20px 70px;
  }
  /* ----- 医院概要 ----- */
  .clinic .info .inner {
    flex-flow: column;
    padding: 0 20px 70px;
	  gap:40px;
  }
  .clinic .info .inner > * {
    width: 100%;
  }
  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;
    padding: 10px;
  }
  .clinic .info .speciality .title {
    width: 100%;
	      padding: 5px 30px;
  }
	.clinic .info .googlemap iframe{
		height:300px;
	}
}

/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
  position: relative;
  z-index: 1;
	overflow:hidden;
}
.greeting::before {
    content: "";
    position: absolute;
    bottom: 10%;
    left: calc(50% - 760px);
    width: 47%;
    height: 65%;
    background: url(../images/common/logo_green.svg) no-repeat;
    opacity: 0.15;
    pointer-events: none;
    background-size: contain;
    z-index: -1;
}
.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_flex {
  display: flex;
  gap: 60px;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 60%;
}
.greeting_text p{
	line-height: 2.3;
	font-family: var(--font-jp);
}
.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}

.greeting_profile {
  padding: 30px 20px 20px;
/*   background: var(--main-color);
  color: #ffffff; */
  line-height: 1.75;
  text-align: center;
	    font-family: var(--font-jp);
}

.greeting_profile .position {
  font-size: 115%;
}

.greeting_profile .name {
  font-size: 150%;
}
.greeting_profile .name span{
	font-size: 80%;
    margin-right: 10px;
}
.greeting_btn {
  margin-top: 50px;
  text-align: center;
}
.greeting_img img{
	border-radius:20px;
	filter: drop-shadow(rgb(239, 239, 239) 0px 0px 5px);
}
/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
	.greeting::before{
		bottom: 3%;
        left: calc(50% - 265px);
        width: 80%;
        height: 26%;
	}
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
  }

  .greeting_left {
    width: 100%;
  }

  .greeting_btn {
    margin-top: 40px;
  }
}

/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical {
/*   background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/front/medical_bg.jpg) no-repeat center/cover; */
/* 	background: linear-gradient(to right, rgba(248, 255, 247, 0.3), rgba(240, 255, 235, 0.3)), url(../images/front/medical_bg.jpg) no-repeat center / cover; */
/* 	background: linear-gradient(to right, rgba(248, 255, 247, 0.3), rgba(225, 245, 210, 0.3)), url(../images/front/medical_bg.jpg) no-repeat center / cover; */
	background: linear-gradient(to right, rgba(248, 255, 247, 0.5), rgba(225, 245, 210, 0.5)), url(../images/front/medical_bg.jpg) no-repeat center / cover;
}

.medical .top_title {
  color: #ffffff;
}

.medical .top_title span {
  color: #36b5a3;
}

.medical_list {
  display: flex;
	justify-content: center;
  flex-wrap: wrap;
	gap: 30px 50px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc(30% - 60px);
  height: auto;
}

.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
	position:relative;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 300px;
  padding: 30px 20px 40px;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
	border-radius:50%;
}

.medical_inner > *:not(:last-child) {
/* 	margin-bottom: 5px; */
}
.medical_inner:after{
	content: "";
    position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    display: block;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 4px dotted #cbdd68;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}
.medical_icon {
  width: 70%;
	max-width: 100px;
}

.medical_title h3 {
  color: var(--text-color);
  font-size: 135%;
}

.medical_title_eng {
  margin-top: 5px;
  color: var(--main-color);
  font-size: 15px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
	font-family: var(--font-en);
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}

.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}

/* ----- 先頭2つの設定----- */
/* .medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 10px);
  min-height: 350px;
}

.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 20px 20px 40px;
}

.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 100px;
  margin: 0 auto 5px !important;
}

.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 150%;
} */

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .medical {
/*     background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/front/medical_bg_sp.jpg) no-repeat center/cover; */
	  background: linear-gradient(to right, rgba(248, 255, 247, 0.3), rgba(225, 245, 210, 0.3)), url(../images/front/medical_bg.jpg) no-repeat center / cover;
  }

  .medical_list {
    gap: 15px 10px;
  }

  .medical_item {
    width: calc(50% - 5px);
	  aspect-ratio: 1 / 1;
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
    min-height: auto;
    padding: 5px 10px 20px;
  }
	.medical_inner:after{
		width: calc(100% - 10px);
    height: calc(100% - 10px);
    border: 2px dotted #cbdd68;
	}
  .medical_icon {
    width: 42%;
  }

  .medical_title h3 {
    font-size: 110%;
  }
	.medical_title_eng{
		font-size: 10px;
        line-height: 0;
	}
  /* ----- 先頭2つの設定----- */
/*   .medical_item:nth-of-type(-n + 2) {
    width: 100%;
    min-height: auto;
  }

  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 15px 20px 30px;
  }

  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 30%;
  }

  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 140%;
  } */
}

/* ==================================================================================================================================

  *当院の特徴（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature {
/*   background: var(--bg-color02); */
	background: repeating-linear-gradient(135deg, rgba(255, 254, 244, 0.7), rgba(255, 254, 244, 0.7) 5px, rgba(255, 252, 220, 0.7) 5px, rgba(255, 252, 220, 0.7) 10px);
	position:relative;
	z-index:0;
}
.feature:before {
    content: "";
    position: absolute;
    width: calc(50% - 400px);
    height: 100%;
    bottom: 0px;
    left: 0;
    background: #fefdd9;
    background-size: cover;
    z-index: -1;
}
.feature .inner{
	    padding: 110px 0 170px;
}
.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 80px 30px;
}

.feature_item {
  display: flex;
  width: 100%;
  height: auto;
  margin-top: 50px;
}

.feature_img {
  flex-shrink: 0;
  width: 500px;
  margin-top: -50px;
}

.feature_img img{
	border-radius:30px;
	filter: drop-shadow(rgb(239, 239, 239) 0px 0px 5px);
}
.feature_inner {
  position: relative;
  z-index: 2;
  display: flex;
  flex-flow: column;
  width: calc(100% + 50px);
  height: 100%;
  min-height: 400px;
  margin: 0 0 0 -50px;
  padding: 55px 55px 65px;
  background: #ffffff;
	border-radius:30px;
	filter: drop-shadow(rgb(239, 239, 239) 0px 0px 5px);
}

.feature_title {
  display: flex;
/*   flex-flow: column;
  margin-bottom: 25px; */
	align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}
.feature_title h3 {
  color: var(--text-color);
  font-size: 150%;
  line-height: 1.75;
	border-bottom: 5px dotted #eee;
    width: 100%;
    padding-bottom: 10px;
/* 	border-bottom: dotted 4px #eee;
    padding-bottom: 25px; */
}
.feature_title h3 span{
	    color: #bbcf39;
    font-size: 130%;
    letter-spacing: 0.1em;
	font-weight:600;
	margin: 0 5px;
}
.feature_num {
/*   font-size: 180%;
	font-family:var(--font-en);
	color: var(--sub-color);
	letter-spacing: 0.1em; */
	    letter-spacing: 0.1em;
    display: flex;
    flex-flow: column;
    align-items: center;
    margin: -5px 0 0 !important;
    font-size: 90%;
    line-height: 1.3;
    background: #ffde59;
    min-width: 90px;
    height: 90px;
    justify-content: center;
    font-family: var(--font-en);
    font-weight: 400;
    font-style: normal;
    color: var(--text-color);
    padding-top: 5px;
    border-radius: 50%;
}
.feature_num span {
/*   color: var(--main-color); */
  font-size: 190%;
	font-weight:600;
	margin-left:5px;
}

.feature_button {
  display: flex;
  flex-flow: wrap;
  justify-content: flex-end;
  gap: 10px;
  margin-top: auto;
  padding-top: 25px;
}
.feature_button .btn01 {
  text-align: center;
}

/* ----- 左右 ----- */
.feature_item:nth-child(even) {
  flex-flow: row-reverse;
}

.feature_item:nth-child(even) .feature_inner {
  margin: 0 -50px 0 0;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .feature {
    padding-bottom: 0;
  }
	.feature:before{
		width: calc(50% - 80px);
	}
	.feature .inner{
		padding: 50px 20px 70px;
	}
  .feature_list {
    gap: 40px;
  }
  .feature_item {
    flex-flow: column;
    width: 100%;
    margin: 0;
  }
  .feature_img {
    width: 100%;
    margin: 0;
  }
	.feature_img img{
		border-radius: 30px 30px 0 0;
	}
  .feature_inner {
    width: 100%;
    min-height: auto;
    margin: 0;
    padding: 20px 20px 40px;
	          border-radius: 0 0 30px 30px;
  }
  .feature_title {
    min-height: auto;
    margin-bottom: 20px;
	  font-size:90%;
  }
	.feature_title h3{
/* 		margin-bottom:15px;
		        padding-bottom: 15px;
		border-bottom: dotted 3px #eee; */
		font-size:120%;
	}
	.feature_title h3 span{
		font-size: 130%;
	}
	.feature_num{
/* 		font-size:165%; */
		font-size: 80%;
        min-width: 60px;
        height: 60px;
	}
	.feature_button{
		justify-content:center;
	}
  /* ----- 左右 ----- */
  .feature_item:nth-child(even) {
    flex-flow: column;
  }
  .feature_item:nth-child(even) .feature_inner {
    margin: 0 auto;
  }
}

/* ==================================================================================================================================

  *病状、症状から探す（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.search {
  position: relative;
}

.search .tab_list {
  display: flex;
  flex-flow: wrap;
  gap: 10px;
}

.search .tab_list li {
  display: flex;
  flex: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 10px 20px;
  background: #a9a9a9;
  color: #ffffff;
  font-size: 140%;
  cursor: pointer;
  transition: transform 0.2s, padding 0.2s;
}

.search .tab_list li.is-active {
  background: var(--main-color);
}

/* ----- パネル ----- */
.search .panel {
  display: none;
  margin: 0 !important;
  padding: 20px;
  background: var(--bg-color);
}

.search .panel > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- 項目 ----- */
.search_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  height: fit-content;
}

.search_list a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 60px;
  padding: 10px 30px;
  background: #ffffff;
  color: var(--text-color);
  font-size: 110%;
}

/* ----- 画像あり ----- */
.panel_flex.is-active {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.panel_flex .search_img {
  width: calc(50% - 10px);
  margin: 0 !important;
}

.panel_flex .search_list {
  grid-template-columns: repeat(2, 1fr);
  width: calc(50% - 10px);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .search .tab_list {
    flex-flow: column;
    gap: 7px;
    margin: 0 0 15px;
  }

  .search .tab_list .tab {
    width: 100%;
    min-height: auto;
    padding: 10px !important;
    font-size: 120%;
    transform: translate(0, 0) !important;
  }

  /* ----- パネル ----- */
  .search .panel {
    padding: 20px;
  }

  /* ----- 項目 ----- */
  .search_list {
    grid-template-columns: repeat(1, 1fr);
  }

  /* ----- 画像あり ----- */
  .panel_flex.is-active {
    gap: 20px;
  }

  .panel_flex .search_img {
    width: 100%;
  }

  .panel_flex .search_list {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
  }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
  background: var(--bg-color);
}

.column .column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}

.column .column_box {
  width: calc(25% - 18.75px);
}

.column .column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}

.column .column_box dd {
  padding: 10px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .column .column_list {
    gap: 40px;
  }

  .column .column_box {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  padding: 10px 0;
}

#infinitySlider .splide__list {
  gap: 10px;
}

#infinitySlider .splide__slide {
  width: 400px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 300px !important;
  }
}
